首页 新闻 搜索 专区 学院

vue运行的时候提示缺少依赖项,但是又不知道缺少什么依赖项,有大佬帮我看看吗,非常感谢

0
[已解决问题] 解决于 2020-08-21 09:36


这是我操作put请求的时候报错的

小白萝卜呀的主页 小白萝卜呀 | 初学一级 | 园豆:4
提问于:2020-08-20 23:51
< >
分享
最佳答案
1

按理说缺少依赖不是应该把node_modules删除通过npm install 重新安装吗

奖励园豆:5
boyyang | 初学一级 |园豆:199 | 2020-08-21 09:34

谢谢回答,我找到问题了,确实是缺少依赖,因为我上面在script标签中引入了这个import { use } from 'vue/types/umd',但是我没有安装这个,所以就一直报错了

小白萝卜呀 | 园豆:4 (初学一级) | 2020-08-21 09:36

@小白萝卜呀: 没事,加油

boyyang | 园豆:199 (初学一级) | 2020-08-21 09:42
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册